Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 204564 - Additional anaconda UI string fixups
Summary: Additional anaconda UI string fixups
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-30 00:34 UTC by Paul W. Frields
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 21:19:22 UTC


Attachments (Terms of Use)
Patch for Anaconda to improve comprehensibility (deleted)
2006-08-30 00:34 UTC, Paul W. Frields
no flags Details | Diff

Description Paul W. Frields 2006-08-30 00:34:40 UTC
Description of problem:
Anaconda text and GUI strings, as wonderful as they are, :-) could stand a
little extra editorial fiddling.  Sometimes small changes in English usage make
our translators' jobs easier.  Someone (foolishly) expressed gratitude for the
last patch, so -- never one to leave well enough alone -- I've produced a bigger
one.  Use as you see fit, and thanks for continuing to make the world's best
Linux installation program.


Version-Release number of selected component (if applicable):
anaconda-11.1.0.85

Comment 1 Paul W. Frields 2006-08-30 00:34:40 UTC
Created attachment 135176 [details]
Patch for Anaconda to improve comprehensibility

Comment 2 Chris Lumens 2007-02-27 21:19:22 UTC
Thanks for the patch.  This will be in the next build of anaconda.

Comment 3 Paul W. Frields 2007-02-28 00:04:35 UTC
Oh man.  I just went back and saw the crap I forgot to cut out.  Mea culpa!


Note You need to log in before you can comment on or make changes to this bug.